INTERFACE
SUBROUTINE IRCVGPF(PRCV,PFLD,KRCV)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMGEM , ONLY : NGPTOT ,NGPTOTMX
USE MPL_MODULE
REAL(KIND=JPRB) ,INTENT(OUT) :: PRCV(NGPTOT)
REAL(KIND=JPRB) ,INTENT(IN) :: PFLD(NGPTOTMX)
INTEGER(KIND=JPIM),INTENT(IN) :: KRCV
END SUBROUTINE IRCVGPF
END INTERFACE
